.carousel-categorias {
    margin: 50px 0;
}

.accordion-body li {
    list-style: none;
    padding-left: 10px;
    font-size: 15px;
    font-weight: 300;
}

.category-item {
    border-radius: 100%;
    height: 100px;
    width: 100px;
    display: flex;
    background: white;
    align-items: center;
    justify-content: center;
    padding: 12px;
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
    transition: all 0.3s linear;
}

.category-name {
    letter-spacing: 0.6px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    width: 10ch;
}

.category-link {
    color: inherit;
    text-decoration: none;
}

.category-link:hover {
    color: #ceb356;
}

.category-link:hover .category-item{
    color: #ceb356;
    background: #ceb356;
}

.my-grid{
    display: grid;
    grid-template-columns: minmax(100px, 296px) 1fr;
    grid-template-rows: minmax(0px, 55px) 1fr;
    gap: 30px;
}

.input-search{
    grid-area: 1/1;
    grid-row: 1/2;
}

#barra-lateral{
    grid-row: 2/3;
}

.cardResponsividade{
    grid-area: 2/2;
    grid-row: 1/3;
}

@media screen and (max-width: 991px){
    .img-fluid-w{
        height: 400px;
        width: 100%;
    }

    .my-grid{
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: minmax(0px, 55px) 1fr;
        gap: 30px;
    }

    .input-search{
        grid-column: 1/3;
        grid-row: 1/2;
    }
    
    #barra-lateral{
        grid-column: 1/3;
        grid-row: 3/4;
    }
    
    .cardResponsividade{
        grid-column: 1/3;
        grid-row: 2/3;
    }
}
